/*
Theme Name: Twenty Nineteen Child
Description: Twenty Nineteen Child Theme
Author: Africa Geographic
Author URL: https://africageographic.com
Template: twentynineteen
Version: 2.0.3.2
Text Domain: twentyseventeen-child
*/ 
@import url('https://fonts.googleapis.com/css?family=Cardo&display=swap');

@font-face { 
  font-family: 'GunnyRewritten'; src: url('webfont/GunnyRewritten/GunnyRewritten.eot?#iefix') format('embedded-opentype'), url('webfont/GunnyRewritten/GunnyRewritten.woff') format('woff'), url('webfont/GunnyRewritten/GunnyRewritten.ttf') format('truetype'), url('webfont/GunnyRewritten/GunnyRewritten.svg#GunnyRewritten') format('svg'); font-weight: normal; font-style: normal; 
}

/* global elements */
body {
	font-family: Helvetica, sans-serif;
	font-weight: 300;
	font-size: 0.8em;
}
@media only screen and (min-width: 768px) {
	h1 {
    	font-size: 2.5em;
	}
}
h1, .site-header.featured-image .entry-title {
	color: #ee1c25;
	font-weight: 400;
}
h1:not(.site-title):before, h2:before {
	content: none;
}
#masthead {
	margin: 0;
}
strong {
	font-weight: 700;
}
blockquote {
  border-left: 2px solid #ee1c25;
}
blockquote.bqborder {
  border: 1px solid #ee1c25;
  padding: 10px;
}
.entry h2.entry-title {
	margin-top: 20px;
}
.site-header {
	padding: 0;
}
.entry .entry-content hr {
  max-width: 100%;
}
/* opening header */
.logoline {
  height:60px;
  background-color:#fff;
  text-align:center;
}
.logoline .left-logo-text, .logoline .right-logo-text, .logoline a img {
  display: inline-block;
  font-size:18px;
}
.logoline .left-logo-text, .logoline .right-logo-text {
	font-family: Helvetica, sans-serif;
	color: #555;
	position: relative;
	bottom: 24px;
}
.logoline .left-logo-text {
  margin-left:-24px;
}
.logoline img {
  height:60px;
  width: auto;
}
@media screen and (max-width: 768px) {
	.logoline, .logoline img {
    	height:40px;
  	}
  	.logoline .left-logo-text, .logoline .right-logo-text {
    	font-size:12px;
  	}
}
@media screen and (max-width: 425px) { 
    .logoline .left-logo-text, .logoline .right-logo-text {
        font-size:9px;
        letter-spacing: -0.2px;
    } 
  	.logoline .left-logo-text {
    	margin-right:-5px;
  	}
  	.logoline .right-logo-text {
    	margin-left:-5px;
  	}
}
@media screen and (max-width: 320px) { 
  	.logoline .left-logo-text, .logoline .right-logo-text {
    	display:none;
  	}
}
#breadcrumbs {
	max-width: 1024px;
    width: 100%;
    margin: auto;
    line-height: 16px;
    margin-top: 10px;
    font-size: 16px;
}


/* -----------------------------------3 level menu---------------------------------- */

.third-level-menu
{
    position: absolute;
    top: 0;
    right: -250px;
    width: 250px;
    list-style: none;
    padding: 0;
    margin: 0;
    display: none;
}

.third-level-menu > li
{
    z-index: 999;

    height: 50px;
    background: #333;
}
.third-level-menu > li:hover { background: #111; }

.second-level-menu
{
    position: absolute;
    top: 50px;
    left: 0;
    width: 265px;
    list-style: none;
    padding: 0;
    margin: 0;
    display: none;
}

.second-level-menu > li
{
    z-index: 999;

    position: relative;
    height: 50px;
    background: #333;

}
.second-level-menu > li:hover { background: #111; }

.top-level-menu
{
    background: #333;
    text-align: center;

    list-style: none;
    padding: 0;
    margin: 0;
}

.top-level-menu > li
{
    display: inline-block;
    z-index: 999;

    position: relative;
    /* float: left; */
    height: 50px;
    /* width: 150px; */
    background: #333;
}
.top-level-menu > li:hover { background: #111; }
.top-level-menu > li.search-button:hover { background: #333 ; }
/*.top-level-menu > li:last-child:hover { background: #333; } */
.top-level-menu li:hover > ul
{
    /* On hover, display the next level's menu */
    display: inline;
}


/* Menu Link Styles */

.top-level-menu a /* Apply to all links inside the multi-level menu */
{
    font-size: 15px;
    color: #FFFFFF;
    text-decoration: none;
    padding: 0 20px;
    
    /* Make the link cover the entire list item-container */
    display: block;
    line-height: 50px;
}
.second-level-menu a, .third-level-menu a {
  font-size: 12px;
  text-align: left;
}
.top-level-menu a:visited, .second-level-menu a:visited, .third-level-menu a:visited {
  color: #fff;
}
.dropdownArrow {
  display: none;
}
.showArrow {
  display: block;
}

/* ------------------------------end 3 level menu------------------------------------ */




 /* ---new menu style--- */
ul.topnav {list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
  text-align:center;
}
ul.topnav li {
  display:inline-block
}
ul.topnav li a {
    display: block;
    color: white;
    text-align: center;
    padding: 0 20px;
    text-decoration: none;
    font-size: 15px;
    line-height: 50px;
}
ul.topnav li a:hover {background-color: #111;}
ul.topnav li a.active {color: #e80016;}
ul.topnav li.right {float: right;}

li.dropdown {
      display: inline-block;
}

.dropdown-content {
      display: none;
      position: absolute;
      background-color: #333;
      min-width: 160px;
      box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
      z-index: 999;
  
}

ul li .dropdown-content a {
  color: #fff;
  padding: 0px 20px;
      text-decoration: none;
      display: block;
      text-align: left;
  font-size:12px;
}

.dropdown-content a:hover {
  background-color: #f1f1f1
}

.dropdown:hover .dropdown-content {
  display: block;

}

@media screen and (max-width: 1024px){
  ul.topnav li a {
    font-size: 12px;
    padding: 0 12px;
  }
  ul li .dropdown-content a {
    font-size: 10px;
    padding: 0 12px;
  }
}
.topnav .icon {
    display: none;
      padding: 6px;
}
.bar1, .bar2, .bar3 {
      width: 30px;
    height: 4px;
      background-color: #fff;
      margin: 4px 0;
}
@media screen and (max-width: 768px) {
    ul.topnav li a {
      display: none;
    line-height: 38px;
    }
    ul.topnav a.icon {
        float: right;
        display: block;
    }
  .logoline, .logoline img {
    height:40px;
  }
  .logoline .left-logo-text, .logoline .right-logo-text {
    font-size:12px;
  }

}

@media screen and (max-width: 768px) {
    ul.topnav.responsive {
    position: relative;
  }
    .topnav.responsive .icon {
        position: absolute;
        right: 0;
      top: 0;
    }
    ul.topnav.responsive li a {
        float: none;
        display: block;
        text-align: left;
    }
  ul.topnav.responsive li {
    display:block;
  }
  ul.topnav.responsive li.dropdown .dropdown-content {
    display: block;
    position: relative;
    padding-left: 20px;
    box-shadow:none;
  }
}

@media screen and (max-width: 425px) { 
    .logoline .left-logo-text, .logoline .right-logo-text {
        font-size:9px;
        letter-spacing: -0.2px;
    } 
  .logoline .left-logo-text {
    margin-right:-5px;
  }
  .logoline .right-logo-text {
    margin-left:-5px;
  }
}
@media screen and (max-width: 320px) { 
  .logoline .left-logo-text, .logoline .right-logo-text {
    display:none;
  }
}
form#searchform {
  margin:0 !important;
}

/* old header menu */

/*
@media only screen and (min-width: 768px) {
	.featured-image .site-title {
    	display: none;
	}
}
@media only screen and (min-width: 768px) {
	.site-header {
   		min-height: 0;
    	margin-bottom: 1rem;
    	padding: 0;
	}
}
.site-branding-container {
	background-color: #333;
}
.site-title, .site-description{
	display: none;
}

ul.sub-menu li a {
	width: 100%;
	text-align: left;
}
#site-navigation {
	text-align: center;
}

#site-navigation ul  li  a {
	line-height: 50px;
	color: #fff;
	font-family: MyriadPro-Regular,'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif;
	font-size: 14px;
	padding: 0 5px;
	text-decoration: none;
	display: inline-block;
	font-weight: 100;
}

#site-navigation ul li a:hover {
	background-color: #111;
}
.menu-main-menu-container ul li button svg {
	display: none;
}
.main-navigation {
	margin-top: 0;
}
.main-navigation .sub-menu {
	background-color: #333;
}
 */


/* body */
a, a:visited {
	color: #ee1c25;
}



/* footer widgets */
.widget a, .widget a:visited {
	color: #ee1c25;
}
.widget a:hover {
	color: #262626;
}

.site-footer {
	font-size: 11px;
	font-family: 'Open Sans',Tahoma,Arial,helvetica,sans-serif;
	color: #262626;
}
@media only screen and (min-width: 768px) {
	.widget-area {
		margin: 0 !important;
		background: #f0f0f0;
	}
}
.widget-area ul {
	list-style: none;
	padding-left: 0;
}
.widget-area ul img{
	margin-right: 6px;
}
#colophon .widget-column .widget {
	width: calc(25% - (3 * 1rem));
}
.widget-column {
	max-width: 1024px;
	margin: auto;
}
.custom-dropdown {
	width: 100%;
	display: flex;
}
.custom-dropdown__select {
	width:100%;
	padding: 5px 6px 5px 6px;
    border: 1px solid #ccc;
    border-radius: 5px;
    background-color: #FDFDFD;
    font-size: 12px;
    font-family: 'Open Sans',Tahoma,Arial,helvetica,sans-serif;
}
#sm_footer {
	padding-left:0;
	height: 42px;
	list-style: none;
}
ul#sm_footer li a {display:block; width:34px; height:28px;}

ul#sm_footer li.facebook a {
	background: url(/wp-content/uploads/2019/08/africageo_sprite2.png) no-repeat -4px -143px;
}
ul#sm_footer li.twitter a {
	background: url(/wp-content/uploads/2019/08/africageo_sprite2.png) no-repeat -4px -203px;
}
ul#sm_footer li.youtube a {
	background: url(/wp-content/uploads/2019/08/africageo_sprite2.png) no-repeat -4px -329px;
}
ul#sm_footer li.gplus a {
	background: url(/wp-content/uploads/2019/08/africageo_sprite2.png) no-repeat -4px -268px;
}
ul#sm_footer li.instagram a {
	background: url(/wp-content/uploads/2019/08/africageo_sprite2.png) no-repeat -4px -390px;
}
ul#sm_footer li.linkedin a {
	background: url(/wp-content/uploads/2019/08/africageo_sprite2.png) no-repeat -4px -452px;
}
ul#sm_footer li.facebook a:hover {
	background: url(/wp-content/uploads/2019/08/africageo_sprite2.png) no-repeat -4px -171px;
}
ul#sm_footer li.twitter a:hover {
	background: url(/wp-content/uploads/2019/08/africageo_sprite2.png) no-repeat -4px -230px;
}
ul#sm_footer li.youtube a:hover {
	background: url(/wp-content/uploads/2019/08/africageo_sprite2.png) no-repeat -4px -356px;
}
ul#sm_footer li.gplus a:hover {
	background: url(/wp-content/uploads/2019/08/africageo_sprite2.png) no-repeat -4px -295px;
}
ul#sm_footer li.pinterest a:hover {
	background: url(/wp-content/uploads/2019/08/africageo_sprite2.png) no-repeat -4px -417px;
}
ul#sm_footer li.linkedin a:hover {
	background: url(/wp-content/uploads/2019/08/africageo_sprite2.png) no-repeat -4px -480px;
}
#sm_footer li {
	display:inline-block;
}


	

/* Sitemap */
.site-info {
	background-color: #464646;
	padding: calc(1 * 1rem) calc(10% + 60px);
	margin: 0 !important;
}
.footer-navigation {
	display: inline-block;
	width: 100%;
}
.footer-navigation .footer-menu {
  display: block;
  padding-left: 0;
  max-width: 1024px;
  margin: auto;
}
.footer-navigation .footer-menu li {
	width: 24%;
	float: left;
	font-size: 13px;
	margin-right: 1%;
	color: #ccc;
	font-weight: bold;
}
.footer-navigation .footer-menu li ul {
	padding-left: 0;
	width: 100%;
}
.footer-navigation .footer-menu li ul li {
	width: 100%;
	display: block;
	float: unset;
	font-weight: normal;
	font-size: 12px;
}
#colophon .site-info a:hover {
	color: #fff;
}

/* Default page template */


.site-header.featured-image, .site-header.featured-image .site-branding-container:after, .site-header.featured-image .site-featured-image:before, .site-header.featured-image .site-featured-image:after, .site-header.featured-image:after {
	display: none;
}
@media only screen and (min-width: 768px) {
	.site-header.featured-image {
    	min-height: 0;
   		margin-bottom: 1rem;
	}
	
}
.content-area, h1.entry-title {
    max-width: 1024px;
    margin: auto;
    width: 100%;
}
.entry .entry-title:before {
	content: none;
}
h1.entry-title {
	font-size: 36px;
}
@media only screen and (min-width: 768px) {
	.entry .entry-content, .entry .entry-summary {
		width: 100%;
		margin: 0;
		padding: 0;
		max-width: 100%;
	}
}
.entry .entry-content > *.aligncenter, .entry .entry-content figure {
	/* left: 50%;
	width: 100% !important;
	max-width: 100%; */
    display: contents;
    width: 100%;
    max-width: 100%;

}
.content-area .gallery-columns-3 figure {
  display: block;
  width: 32%;
  max-width: 32%;
  margin-right: 2%;
}
.content-area .gallery-columns-2 figure {
  display: block;
  width: 49%;
  max-width: 49%;
  margin-right: 2%;
}
.content-area figure.alignleft img, .content-area figure.alignleft figcaption {
	width: 600px !important;
    padding-right: 30px;
    float: left;
}


@media screen and (max-width: 425px) {
  .content-area .gallery-columns-3 figure, .content-area .gallery-columns-2 figure {
    width: 100%;
    max-width: 100%;
    margin-right: 0;
  }
}

.entry .entry-content img.aligncenter {
  display: block;
}

.entry .entry-content figure img, .entry .entry-content img {
	width: 100%;
	max-width: 100%;
}
.entry .entry-content figure img, .entry .entry-content img.alignleft, entry .entry-content figure img, .entry .entry-content img.alignright {
  
}

@media only screen and (min-width: 1168px) {
	.entry .entry-content > *, .entry .entry-summary > * {
    	max-width: 100%;
	}
}


.site-header.featured-image {
	text-shadow: none;
}
.post-98010 h1.entry-title {
	margin-top: 20px;
}

/* adrotate banners */
#leaderboard-banner-block {
	width: 100%;
	margin-bottom: 20px;
}
.leaderboard-banne-box {
	max-width: 1024px;
	width: 100%;
	margin: 10px auto 0 auto ;

}
.blogend-banner-box {
	max-width: 1024px;
	width: 100%;
	margin: 0 auto 20px auto;
}
.g-3 {
    margin: 0!important;
}


/* all blogs */
.page-template-template-stories .site-content, .page-template-template-featured-stories .site-content, .page-template-template-safari-tips-and-trips .site-content {
  background-color: #0e0e10;
}

h1.blog-post-title {
	margin-bottom:10px;
	margin-top: 0;
  color: #fff;
}
#blog-searchform {
	margin:0;
	float:left;
	width:95%;
	position:relative;
}

#blog-searchform input.field {
	background-color:#FDFDFD;
	border:1px solid #ccc;
	border-radius:5px;
	color:#555;padding:0.5em;
	font-size:14px;
	width:100%;
	padding: 3px;
}
#blog-searchform input.submit {
	position:absolute;
	right:0;
	width:32px;
	height:32px;
	border-radius:0 5px 5px 0;
	top: 50%;
}
.search-by-cat li {
	float:left;
	width:100%;
	list-style: none;
}
.search-by-cat form {
	margin:10px 0 0 0;
}
.search-by-cat, .search-by-word {
	width:49%; display:inline-block;
}



.blog-wrapper {
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	margin-top: 20px;
}

.blog-post {
	-webkit-box-flex: 1;
    -moz-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	/* flex-basis: 30%; */
	/* max-width: 30%; */
  flex-basis: 48%;
  max-width: 48%;
	flex-direction: column;
	margin-bottom: 25px;
}
.post-list-thumbnail {
  height: auto; /* was 300px */
  overflow: hidden; 
  margin-bottom: 10px;
  position: relative;
}
.post-list-thumbnail .gallery-icon img {
  position: absolute;
  bottom: 0;
  width: 75px;
  height: auto;
  left: 0;
  margin: 10px;
}
.post-list-thumbnail .overlay-title {
    height: 300px;
    width: 100%;
    line-height: 40px;
    font-size: 36px;
    color: #FFF;
    text-align: center;
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: center;
    position: absolute;
    top: 0;
    text-shadow: 2px 2px 4px #000;
    align-items: center;
}

.blog-post:not(:nth-child(2n+2)) {
	margin-right: 4%;
}
.post-cats {
	margin: 0;
  font-size: 12px;
    
}
.post-cats, .post-cats a {
  color: #fff;
}
.post-title {
	margin: 5px 0;
	font-size: 24px;
  font-weight: 500;
}
.post-title a {
  color: #fff;
}

.blog-post a img {
  width: 100%;
  display: block;
}
.blog-post p {
	font-size: 13px;
	margin: 5px 0;
}
.post-excerpt {
	-webkit-box-flex: 1;
    -moz-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
}
.post-excerpt p {
  color: #fff;
}
.archive-search .blogger {
	display: inline-block;
	width: 49%;
}

/* blogs 2 column section */
.blog2colwrapper {
  box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.15), 0 3px 10px 0 rgba(0, 0, 0, 0.1);
  padding: 10px;
  background: #fffffe;
}
.blog2col {
  column-count: 2;
}


/* ------------------- Search results page ---------------- */
.search-results .site-content {
  background-color: #0e0e10;
}
.search-result-title {
  padding-top: 15px;
}
.search-results .nav-links, #wp-nav .nav-links{
  margin-left: auto;
    padding: 25px 0;
    margin-right: auto;
    display: block;
    text-align: center;
    color: #fff;
}


/* single blog */
.wp-caption-text {
  font-size: 15px;
  color: #333;
}
@media only screen and (min-width: 768px) {
	.site-header.featured-image .site-featured-image .entry-header {
    	margin-left: auto;
    	margin-right: auto;
    	max-width: 1024px;
    	width: 100%;
	}
}
.post-series-name {
	text-transform: uppercase;
}
.post-date {
	color: #ee1c25;
}
.blog-meta {
	font-size: 14px;
	margin-top: 15px;
}
#author-meta {
	border: 1px solid #E6E6E6;
    padding: 10px;
    background: #f0f0f0;
}
#author-meta .avatar {
	float: left;
    width: 100px;
    height: 100px;
    margin-right: 15px;
}
@media only screen and (min-width: 1168px) {
	.post-navigation .nav-links {
		margin: 0;
   		max-width: 1024px;
	}
}
.nav-previous {
	-webkit-box-flex: 1;
  	-moz-box-flex: 1;
  	-webkit-flex: 1;
  	-ms-flex: 1;
  	flex: 1;
}

img.actualsize, a img.actualsize {
  width: auto !important;
}
.wp-video, .wp-video-shortcode {
	width:100% !important;
}


/* mailchimp form */
#mc_embed_signup form {
	padding: 0 !important;

}
#mc_embed_signup .button {
	background-color: #ee1c25 !important;
	padding: 10px 20px;
}

#mc_embed_signup {
	background:#fff; 
	clear:left; 
	
}
#mc_embed_signup input {
	font-family: MyriadPro-Regular,'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-weight: 100;
    font-size: 14px;
    padding: 5px 10px;
}
.mailchimp-hidden {
	position: absolute; left: -5000px;
}

.signup-box {
	max-width: 1024px;
	width: 100%;
	margin: auto;
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	padding: 10px;
    background: #f0f0f0;
    margin-bottom: 20px;
    border: 1px solid #ddd;
}
.signup-text {
	-webkit-box-flex: 1;
  	-moz-box-flex: 1;
  	-webkit-flex: 1;
  	-ms-flex: 1;
  	flex: 1;
}
.mc-field-group {
	padding: 10px 0;
}
.mc-field-group input {
	width: 100%;
}
.indicates-required {
	text-align: right;
    font-size: 14px;
    color: #ee1c25;
}

/* latest blog list */
.blog-widgets {
	width: 100%;
	max-width: 1024px;
    margin: 20px auto;
    border: 1px solid #E6E6E6;
}
.list_carousel {
	max-width: 1024px;
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	margin: auto;
}
.latest-post {
	-webkit-box-flex: 1;
    -moz-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  	flex-basis: 23%;
	max-width: 23%;
    margin: 1%;
    display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	flex-direction: column;
}
.list-carousel-nav {
	max-width: 1024px;
	width: 100%;
	margin: auto;
	border-bottom: 1px solid #E6E6E6;
	padding: 2px 1%;
}

a.latest-post-title {
  font-size: 18px;
  font-weight: bold;
  color: #555;
  line-height: 1.2;
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  margin-top: 5px;
}
p.latest-post-cats {
  font-size: 12px;
  margin: 0;
}

@media screen and (max-width: 767px) {
	a.latest-post-title {
		font-size:12px;
	}
}
.latest-post-readmore {
	font-size: 12px;
	margin-top: 10px;
}

/* about page */
.social-icons-about-us a {
	margin-right: 20px;
}
.social-icons-about-us a img {
	width: 32px !important;
}

/* advertise tabs */
.tablink {
  background-color: #555;
  color: white;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  font-size: 14px;
  width: auto;
  margin-right: 5px;
}

.tablink:hover {
  background-color: #777;
}

/* Style the tab content (and add height:100% for full page content) */
.tabcontent {
  color: #555;
  display: none;
  padding: 45px 20px;
  height: 100%;
}

/* Post series page */
.post-series-wrapper {
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	margin-top: 20px;
}
.post-series{
	-webkit-box-flex: 1;
    -moz-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  	flex-basis: 47%;
	max-width: 47%;
}
.post-series:nth-child(2n+1) {
	margin-right: 6%;
	margin-bottom: 20px;
}
.post-series p {
	margin: 0;
}
.post-series a {
	font-size: 16px;
}

/* archive page */
.archive-wrapper {
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	margin-top: 20px;
}
.archive-wrapper article {
	-webkit-box-flex: 1;
    -moz-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  	flex-basis: 32%;
	 max-width: 32%;
}
.archive-wrapper article:not(:nth-child(3n+3)) {
	margin-right: 2%;
}
.archive-wrapper article header {
	margin: 0 !important;
}
.archive-wrapper article header h2 {
	font-size: 18px;
	margin-top: 10px;
}
.archive-wrapper article figure {
	margin: 0 !important;
}
.archive-wrapper .entry {
	margin-top: 0;
}
.archive .page-header {
	margin: 0;
}
.image-filters-enabled .entry .post-thumbnail:before, .image-filters-enabled .entry .post-thumbnail:after {
  position: relative;
}
.image-filters-enabled .entry .post-thumbnail .post-thumbnail-inner {
  filter: none;
}
/* our bloggers page */
.our-bloggers {
	margin-bottom: 20px;
	border: 1px solid #ddd;
}
.our-bloggers .author-meta {
	padding: 10px;
}
.our-blogger .avatar {
	
}
.our-bloggers img {
	float: left;
	border-radius: 0;
	width: 100px;
	height: 100px;
	margin: 0 20px 0 0;
}
.our-bloggers h4 {
	clear: none;
}

/* social share icons */
.heateor_sss_sharing_container {
	margin: 0;
}
@media only screen and (min-width: 768px) {
	.entry .entry-content .heateor_sss_sharing_container {
		margin: 0;
		height: 40px;
	}
}
/* mobile styling */
@media screen and (max-width: 1024px) {
	.breadcrumb-wrapper, #leaderboard-banner-block, .content-area {
		padding: 0 20px;
	}
	#colophon .widget-column .widget {
		width: 100%;
		text-align: center;
    	padding: 0 20px;
	}
	.custom-dropdown {
    	width: 30%;
    	margin: auto;
	}
	.footer-navigation .footer-menu li {
		width: 100%;
		text-align: center;
	}
	
}
@media screen and (max-width: 768px) {
	.content-area figure.alignleft img, .content-area figure.alignleft figcaption {
		width: 100% !important;
    	padding-right: 0;
	}
  ul.topnav.responsive li.dropdown .dropdown-content.agpoy-drop {
    display: none;
  }
	.archive-wrapper article  {
		max-width: 100%;
		flex-basis: 100%;
	}
	.archive-wrapper article:not(:nth-child(3n+3)), .blog-post:not(:nth-child(3n+3)) {
		margin-right: 0;
	}
	.blog-post {
		max-width: 100%;
		flex-basis: 100%;
		text-align: center;
	}
	.wp-pagenavi {
		text-align: center;
	}
	.latest-post {
		max-width: 50%;
		flex-basis: 50%;
		margin: 0;
		padding: 20px;
	}
	.latest-post img {
		width: 100%;
	}
}
@media only screen and (min-width: 768px) {
	.entry .entry-content > *, .entry .entry-summary > * {
    	max-width: 100%;
    }
}
@media screen and (max-width: 425px) {
	.search-by-cat, .search-by-word, #blog-searchform, .archive-search .blogger {
		width: 100%;
	}
}

/* entry form agpoy */
span.wpcf7-list-item {
  margin: 0;
}



/* Single Story style */
.story-content-area, .story-content-area p, .story-content-area h1, .story-content-area h2, .story-content-area h3, .story-content-area h4, .story-content-area h5, .story-content-area a {
  font-family: 'Cardo', serif;
}
.story-content-area table {
  max-width: 1024px;
  margin: auto;
}
.story-content-area h1 {
  max-width: 850px;
  margin: auto;
  text-align: center;
  padding-bottom: 20px;
  font-size: 24px;
  line-height: 1.5em;
  letter-spacing: 0px;
  color: #000;
}
.story-content-area h2 {
  text-transform: uppercase;
  font-size: 26px;
  text-align: center;
  font-weight: 700;
  margin: 40px 0 20px 0;
}
.story-content-area h3 {
    max-width: 1024px;
    text-align: left;
    margin: 25px auto 25px auto;
}
.story-content-area .entry-image-new img {
  width: 100%;
}

.story-content-area .entry-header-title {
  width: 350px;
  margin: auto;
  text-align: center;
  padding-top: 20px;
}
.story-content-area .entry-header-title h1 {
  color: #000;
  font-size: 28px;
  text-transform: uppercase;
}

.story-content-area .entry-ag-logo {
  width: 187px;
  margin: auto;
  text-align: center;
}
.story-content-area .entry-ag-logo img {
  width: ;
}
.story-content-area .opening-author-info {
  margin-bottom: 30px;
}
.story-content-area .opening-author-info p {
  margin: auto;
  font-style: italic;
  font-size: 16px;
  text-align: center;
}
.story-content-area .opening-italics-paragraph img, .story-content-area .opening-italics-paragraph img.aligncenter, .story-content-area #black-header-bottom-text img  {
  max-width: 350px;
  width: auto;
}
.opening-italics-paragraph {
  max-width: 1024px;
  margin: auto;
  font-style: italic;
}

.story-content-area img.alignnone, figure.alignnone img {
  width: 100%;
}

.story-content-area img.aligncenter {
  width: 100%;
  max-width: 1024px;
  margin: auto;
}

.story-content-area p {
  font-size: 19px;
  width: 100%;
  max-width: 1024px;
  margin: 25px auto 25px auto;
  text-align: justify;
}
.story-content-area .featured-article blockquote p:first-child:first-letter {
  float: none;
  font-size: 19px;
  line-height: inherit;
  margin-right: inherit;
  margin-top: inherit;
}
.story-content-area .featured-article p:first-child:first-letter {
  float: left;
  font-size: 8em;
  line-height: 90%;
  margin-right: 0.1em;
  margin-top: 12px;
}



.story-content-area hr, .story-content-area h4.contributor-title, .story-content-area .contributor-info {
  max-width: 1024px;
  margin: auto;
}
.story-content-area nav.post-navigation {
  margin: 25px auto;
  max-width: 1024px;
}


.story-content-area #black-header.lighter-header h2 {
  max-width: 850px;
  padding-bottom: 20px;
  font-size:24px;
  line-height: 1.5em;
  font-family: "gill sans", "gill sans mt", Arial !important; 
  font-weight: 100; 
  font-style: italic;
        text-align: center;
  margin: auto;
}

.story-content-area #black-header #black-header-bottom-text {
  font-family: 'Kotta One', serif;
  font-size:16px;

}

.story-content-area #black-header #black-header-bottom-text a {
  text-decoration: none;
  color: #000;
}

.story-content-area #black-header #black-header-bottom-text a:hover {
  color: #930303;
}

.story-content-area #black-header-bottom-text {
  margin-left:10%;
  margin-right:10%;
  clear: both;
  display: table;
  width: 80%;
  text-align: center;
}
.story-content-area #bottom-text-right {
  width: 100%;
  text-align: center;
  height: 100%;
  vertical-align: middle;
  margin: auto;
}
.story-content-area p.drop-cap:first-letter {
  float: left;
  font-size:8em;
  margin-right: 0.10em;
  line-height: 90%;
        margin-top: 15px;
}

div.entry-content blockquote p:first-child:first-letter {
/*font-size:100%;
float:none; */
}

.story-content-area blockquote {
  max-width: 1024px;
  margin: auto;
}


.story-content-area figcaption, p.story-caption-update {
  padding: 2px 6px 4px 6px;
  background: #eee;
  color: #333;
  max-width: 1024px;
  width: 100%;
  margin: 10px auto; 
  border: #eeeeee 6px solid;
  text-align: left;
  font-family: 'Cardo', serif;
  font-size: 19px;
}
.story-content-area figcaption::before, p.story-caption-update::before {
  content: url(/wp-content/uploads/2020/05/camera-icon-caption2.png); 
  padding-right: 10px;
  top: 5px;
  position: relative;
}

figure.style-left {
    padding-left: 70px;
    padding-top: 0px;
    padding-bottom: 30px;
    padding-right: 15px;
    margin-left: 10%;
    background-repeat: no-repeat;
    max-width: 470px;
    float: left;
    position: relative;
}
.extra-text {
    font-size: 40px;
    line-height: 1.5em;
    font-weight: bold;
    letter-spacing: -1px;
    text-align: right;
    color: #000;
}
@media screen and (max-width: 1024px) {
  .story-content-area figcaption {
    width: 95%;
  }
  figure.style-left {
    padding-left: 0;
    margin-left: 20px;
  }
}
.story-content-area figure.aligncenter {
  max-width: 1024px;
  margin: auto;
}
.story-content-area figure.aligncenter img {
  width: 100%;
}

.story-content-area ul, .story-content-area ol {
  max-width: 1024px;
  margin: auto;
  width: 100%;
}
.EndOfPageBlock {
	border: 2px solid #767676;
	max-width: 1024px;
	margin: auto;
	padding: 10px;
}




/* search button */
.openBtn {
  background-image: url("https://africageographic.com/wp-content/uploads/2020/03/search-icon2.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 30px;
  vertical-align: middle;
  width: 50px;
  height: 50px;
  margin: 0 0 1px 20px;
  background-color: #333;
  border: none;
  cursor: pointer;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}

.openBtn:hover {
  background-color: #0e0e10;
  background-image: url("https://africageographic.com/wp-content/uploads/2020/03/search-icon2.png");
  background-image: url("https://africageographic.com/wp-content/uploads/2020/03/search-icon2.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 30px;
  vertical-align: middle;
}

.overlay {
  height: 100%;
  width: 100%;
  display: none;
  position: fixed;
  z-index: 9999;
  top: 0;
  left: 0;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0, 0.95);
  overflow: scroll;
}

.overlay-content {
  position: relative;
  top: 25%;
  width: 80%;
  text-align: center;
  margin-top: 30px;
  margin: auto;
  
}

.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
  cursor: pointer;
  color: white;
}

.overlay .closebtn:hover {
  color: #ccc;
}

.overlay input[type=text], .overlay select {
  font-family: 'Cardo', serif;
  padding: 7px 15px;
  font-size: 22px;
  height: 60px;
  border: none;
  float: left;
  width: 75%;
  background: white;
  margin-right: 5%;
}
.overlay input[type=text]:hover {
  background: #f1f1f1;
}
.overlay select {
  font-family: 'Cardo', serif;
  padding: 7px 15px;
  font-size: 22px;
  height: 60px;
  border: none;
  float: left;
  width: 75%;
  background: white;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin-right: 5%;
}
.overlay select.travel-select {
  width: 40%;
  float: unset;
  display: inline-block;
  margin-right: 0;
  float: left;
}
.overlay select.travel-selecttwo {
  float: right;
}
.travel-search-wrapper {
  width: 75%;
  margin-right: 5%;
  float: left;
}
.overlay select:hover {
  background: #f1f1f1;
}

.overlay button.searchBtn {
  float: left;
  width: 20%;
  background: #ddd;
  border: none;
  cursor: pointer;
  background-image: url("https://africageographic.com/wp-content/uploads/2020/03/search-icon-dark.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 50px;
  vertical-align: middle;
  height: 60px;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}

.overlay button:hover {
  background: #bbb;
  background-image: url("https://africageographic.com/wp-content/uploads/2020/03/search-icon-dark.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 50px;
  vertical-align: middle;
}
.overlay input[type="submit"].travelSearchBtn,  .overlay input[type="button"].travelSearchBtn {
  background: #ee1c25;
  font-family: 'Cardo', serif;
  font-size: 22px;
  width: 20%;
  font-weight: 400;
}
.searchTITLE {
  color: #fff;
  margin: 10px;
  font-size: 26px;
  font-family: 'Cardo', serif;
  color: #fff;
  font-family: 'Cardo', serif;
}
.searchOR {
  font-size: 18px;
  margin: 10px;
  color: #fff;
  font-family: 'Cardo', serif;
}
.searchANDOR {
  font-size: 18px;
  color: #fff;
  font-family: 'Cardo', serif;
  width: 20%;
  display: inline-block;
  line-height: 60px;
}
.travelsearchTITLE {
  margin-top: 35px;
  border-top: 1px solid #fff;
  padding-top: 16px;
}

.overlay select:invalid {
  color: #666;
}
.overlay option[value=""][disabled] {
  display: none;
}
.overlay option {
  color: #111;
}
.overlay select.formdownArrow {
  position: relative;
}
.formdownArrow:after {
  content: ">";
    font-size: 50px;
    font-family: monospace;
    color: #0e0e10;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    right: 0;
    top: 0;
    padding: 0 0 2px;
    position: absolute;
    pointer-events: none;
}

select::-ms-expand {
     display: none;
}


/* back to top button */

#BTTbutton {
  display: inline-block;
  background-color: #ee1c25;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s, 
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#BTTbutton::after {
  content: "\039B";
  font-size: 25px;
  line-height: 50px;
  color: #fff;
}
#BTTbutton:hover {
  cursor: pointer;
  background-color: #333;
}
#BTTbutton:active {
  background-color: #555;
}
#BTTbutton.show {
  opacity: 1;
  visibility: visible;
}

/* ==============mobile styleing============= */

/* ------menu------------- */
.top-level-menu .icon {
    display: none;
    padding: 6px;
}


@media screen and (max-width: 1024px) {
  .story-content-area .featured-article p, .opening-italics-paragraph, .story-content-area ul, .story-content-area ol {
    padding: 0 20px;
  }
}

@media screen and (max-width: 768px) {
  /* menu start */
  .top-level-menu {
    text-align: left;
    position: relative;
    width: 100%;
    height: 40px;
    display: block;
    padding-top: 40px;
  }
  .openBtn {
    width: 40px;
    height: 40px;
    margin: 0 0 0px 5px;
  }
  .top-level-menu > li.search-button {
    position: absolute;
    top: 0;
    left: 0;
  }
  .top-level-menu .icon {
    display: block;
    float: right;
    position: absolute;
    top: 0;
    right: 0;
  }
  ul.top-level-menu li a {
    display: none;
  }
  ul.top-level-menu.responsive > li a, .top-level-menu.responsive .third-level-menu  {
    display: block;
    position: unset;
  }
  .top-level-menu > li, .second-level-menu li, .third-level-menu li {
    height: unset;
  }
  .top-level-menu > li {
    display: block;
  }
  .second-level-menu, .third-level-menu {
    padding-left: 20px;
    width: 100%;
  }
  .second-level-menu a, .third-level-menu a {
    font-size: 11px;
  }
  .top-level-menu a {
    line-height: 40px;
  }
  .firstchildmenu a {
    border-top: 1px solid #fff;
  }
  .top-level-menu > li:hover, .second-level-menu > li:hover, .third-level-menu > li:hover {
    background: #333;
  }
  .top-level-menu li:hover > ul {
    display: block;
    position: unset;
  }
  /* menu end */

  /* accordian */
  .accordian .toggle {
    transition: 0.4s;
  }
  .accordian .second-level-menu {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out; 
  }
  .dropdownArrow {
    position: absolute;
    right: 0;
    top: 0;
    width: 50px;
    padding: 5px 8px 5px 15px;
    margin-top: 6px;
    z-index: 9999;
  }
  /* end accordian */


  /* search overlay start */
  .overlay-content {
    top: 10%;
  }
  .overlay input[type="submit"].travelSearchBtn, .overlay input[type="button"].travelSearchBtn {
    font-size: 14px;
    width: 100%;
    margin-top: 10px;
  }
  .overlay input[type=text], .overlay select, .travel-search-wrapper {
    width: 100%;
  }
  .overlay select.travel-select {
    width: 36%;
    font-size: 16px;
  }
  .searchANDOR {
    width: 28%;
    font-size: 12px;
  }

  /* search overlay end */
}

@media screen and (max-width: 475px) {
  .post-list-thumbnail .overlay-title {
    display: none;
  }
  .post-list-thumbnail .gallery-icon img {
    width: 50px;
  }
}

/* changes after merge */
#disqus_thread {
  max-width: 1024px;
  margin: auto;
}
.app-share-icons-top-stories {
  max-width: 1024px;
  text-align: center;
  margin: 30px auto;
}
#app-share-icons-top {
  padding-bottom: 10px;
}

.story-content-area .wp-caption.aligncenter, .story-content-area .wp-caption {
  width: 100% !important;
  left: 0;
  transform: none;
}
.g-12 {
    max-width: 1024px;
    width: 100%;
    margin: auto !important;
}

p.story-caption {
  padding: 2px 6px 4px 6px; 
  color: #333; 
  background-color: #eeeeee; 
  border: #eeeeee 6px solid;
}
a.track img, .g-single img {
  padding-bottom: 25px;
}
.post-navigation .nav-links .nav-previous, .post-navigation .nav-links .nav-next {
  min-width: 50%;
  max-width: 50%;
}
.post-navigation .nav-links .nav-previous img, .post-navigation .nav-links .nav-next img {
  width: 100%;
}
.nav-links img {
  margin-top: 10px;
}
img.end-of-page-ag, .entry .entry-content img.end-of-page-ag {
    width:25px;
    padding-left:5px;
    top: 3px;
}
/* agpoy pages */
.agpoy-entries {
  background-color: #0e0e10;
}
.agpoy-entries h3 {
  text-align: center;
}
.agpoy-entries img.opening-image {
  width: 100%;
}
.agpoy-entries img.agpoyAfricaIcon {
  width: 18px;
}
.agpoy-main-container {
  margin:auto;
  max-width: 98%;
  text-align: center; 
}
.agpoy-container {
  display:inline;
}
.single-archive-container-agpoy {
  display:inline-table;
  margin:0 15px 40px;
  max-width: 360px;
}
.agpoy-thumbnail {
  width:100%;
  height:240px;
  overflow:hidden;
  position: relative;
}
.agpoy-thumbnail img {
  width: 100%; 
  height: 240px;
}
.agpoy-title {
  
    position: absolute;
    bottom: 0px;
    z-index: 8;
    width: 100%;
    text-align: center;
    height: 40px;
    background-color: rgba(0,0,0,0.6);
    padding-top: 25px;
    padding-bottom: 60px;
}
.agpoy-title a {
  color: #fff;
    font-family: "gill sans", "gill sans mt", Arial;
    font-weight: 100;
    font-style: italic;
    font-size: 19px;
}

.agpoybullet {
  color: #fff;
}

/* Klaserie capers */
.postid-122181 #app-share-icons-top{display:none;}

/*contract lodge page */

.contractStar {
	top: 9px;
}
.contractTrusted {
	top: 7px;
}

/* Featured Stories page */
.page-template-template-featured-stories .search-button, .tax-species .search-button, .tax-places .search-button, .page-template-template-safari-tips-and-trips .search-button, .tax-tips .search-button, .tax-trips .search-button {
  display: none;
}


.blog-post-featured {
  -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    display: -ms-flex;
  display: -webkit-flex;
  display: flex;
  /* flex-basis: 30%; */
  /* max-width: 30%; */
  flex-basis: 32%;
  max-width: 32%;
  flex-direction: column;
  margin-bottom: 25px;
}

.blog-post-featured:not(:nth-child(3n+3)) {
  margin-right: 2%;
}

.blog-post-featured a img {
  width: 100%;
  display: block;
}
.blog-post-featured p {
  font-size: 13px;
  margin: 5px 0;
}

@media screen and (max-width: 768px) {
  .blog-post-featured:not(:nth-child(3n+3)) {
    margin-right: 0;
  }
  .blog-post-featured {
    max-width: 100%;
    flex-basis: 100%;
    text-align: center;
  }
}


.text-box-wrapper {
  width: 100%;
  display: -ms-flex;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  padding: 10px 0;
}

.page-template-template-featured-stories form, .tax-species form, .tax-places form, .form-head-wrap, .page-template-template-safari-tips-and-trips form, .tax-tips form, .tax-trips form {
  display: -ms-flex;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
   -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  flex-basis: 50%;
  max-width: 50%;
}



.search-box-wrapper {
  width: 100%;
  display: -ms-flex;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  padding: 0;
}
.sb1 {
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  flex-basis: 69%;
  max-width: 69%;
  margin-right: 2%;
}
.sb2 {
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  flex-basis: 25%;
  max-width: 25%;
  margin-right: 4%;
  color: #fff;
  line-height: 60px;
}
.sb3 {
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  flex-basis: 69%;
  max-width: 69%;
  margin-left: 4%;
  margin-right: 2%;
}
.sb4 {
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  flex-basis: 25%;
  max-width: 25%;
}



.page-template-template-featured-stories select, .tax-species select, .tax-places select, .page-template-template-safari-tips-and-trips select, .tax-tips select, .tax-trips select {
    font-family: 'Cardo', serif;
    padding: 7px 15px;
    font-size: 22px;
    height: 60px;
    border: none;
    width: 100%;
    background: white;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.tax-species select, .tax-places select, .tax-tips select, .tax-trips select {
  border: 1px solid #0e0e10;
}

.page-template-template-featured-stories form p, .tax-species form p, .tax-places form p, .page-template-template-safari-tips-and-trips form p, .tax-tips form p, .tax-trips form p {
  color: #fff;
  margin: 0;
  font-size: 22px;
}

.page-template-template-featured-stories input[type="submit"], .tax-species input[type="submit"], .tax-places input[type="submit"], .page-template-template-safari-tips-and-trips input[type="submit"], .tax-tips input[type="submit"], .tax-trips input[type="submit"] {
  background: #ee1c25;
  font-family: 'Cardo', serif;
  font-size: 22px;
  width: 100%;
  font-weight: 400;
}


@media screen and (max-width: 768px) {
  .page-template-template-featured-stories form, .tax-species form, .tax-places form, .page-template-template-safari-tips-and-trips form, .tax-tips form, .tax-trips form {
    flex-basis: 100%;
    max-width: 100%;
  }
  .page-template-template-featured-stories form:first-child, .tax-species form:first-child, .tax-places form:first-child, .page-template-template-safari-tips-and-trips form:first-child, .tax-tips form:first-child, .tax-trips form:first-child {
    margin-bottom: 20px;
  }
  .sb1, .sb3 { 
    flex-basis: 73%;
    max-width: 73%;
    margin-right: 2%;
    margin-left: 0;
  }
  .sb2, .sb4 {
    margin-right: 0;
  }
}

.featured-p {
  color: #fff;
}

.page-template-template-featured-stories form p.form-header, .page-template-template-safari-tips-and-trips form p.form-header {
  font-size: 44px;
  margin: 0;
  color: #fff;
}


/* species and places */
.tax-species h1, .tax-places h1, .tax-tips h1, .tax-trips h1 {
  color:  #0e0e10;
  margin-top: 15px;
}

p.no-break {
  display: none;
}

/* AG tribe landing page */
.page-template-template-ag-tribe .site-content {
  /*background-color: #0e0e10;*/
}
h1.tribe-title {
  font-family: 'GunnyRewritten', sans-serif;
  color: #000;
  text-align: center;
  font-size: 100px;
}
p#tribeCounter {
  text-align: center;
  padding-top: 35px;
}
.counterBlock {
  width: 100px;
  height: 100px;
  display: inline-block;
  background-color: #ee1c25;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  text-align: center

}
.counterColon {
   font-family: 'GunnyRewritten', sans-serif;
  color: #000;
  display: inline-block;
  width: 50px;
  font-size: 65px;
  line-height: 100px;
}
span.counterNumber {
  font-size: 65px;
  line-height: 100px;
  color: #000;
  font-family: 'GunnyRewritten', sans-serif;
}
.counterTextContainer {
  text-align: center;
  color: #000;
   font-family: 'GunnyRewritten', sans-serif;
}
.counterText {
  display: inline-block;
  width: 100px;
}
.counterTextspace {
  display: inline-block;
  width: 50px;
}
.agtribe-landing h2 {
  color: #000;
  font-family: 'GunnyRewritten', sans-serif;
  text-align: center;
  font-weight: 400;
  margin-top: 50px;
}
.agtribe-landing hr {
  background-color: #ddd;
  height: 2px;
  margin-top: 50px;
}

.tribeContent {
  width: 1024px;
  height: 282px;
  margin-top: 50px;
  box-shadow: 0px 0px 6px 2px rgb(0 0 0 / 15%);
  padding: 10px;
}
.tribeContent .tLeft {
  width: 48%;
  float: left;
  text-align: center;
}
.tribeContent .tRight {
  width: 48%;
  float: right;
  text-align: center;
}
.tribeContent p {
  color: #000;
  font-size: 16px;
  line-height: 22px;
}

.agtribeArrow {
  padding-top:35px;
}

.ComingSoonblock {
  margin-top: 50px;
}

.tribeForm {
  width: 100%;
  text-align: center;
}
.tribeForm form {
  width: 50%;
  margin: auto;
}
.tribeForm input[type=text] {
  width: 60%;
  font-family: Helvetica, sans-serif;
}
.tribeForm input[type="submit"] {
  width: 38%;
  background: #ee1c25;
  font-family: Helvetica, sans-serif;
}